<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUser9 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUser9 Interface

For a list of all members of this type, see IEdmUser9 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetGroupMembershipsInFolder | Gets all of the groups to which this user belongs and for the specified folder.

Top

# See Also

####

IEdmUser9 Interface
EPDM.Interop.epdm Namespace